<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="baby " C="嬰兒"/>
	<myData E="bachelor " C="學士"/>
	<myData E="back " C="背"/>
	<myData E="backbone " C="脊骨"/>
	<myData E="background " C="背景"/>
	<myData E="backward " C="向後"/>
	<myData E="bacon " C="燻肉"/>
	<myData E="bacteria " C="細菌"/>
	<myData E="bad " C="壞"/>
	<myData E="badge " C="徽章"/>
	<myData E="badly " C="非常的"/>
	<myData E="badminton " C="羽毛球"/>
	<myData E="baffle " C="羞辱;破壞"/>
	<myData E="bag " C="袋子"/>
	<myData E="baggage " C="行李"/>
	<myData E="bait " C="餌"/>
	<myData E="bake " C="烘"/>
	<myData E="baker " C="麵包師傅"/>
	<myData E="baking " C="烘"/>
	<myData E="balance " C="平衡;差額"/>
	<myData E="balcony " C="陽臺;包廂"/>
	<myData E="bald " C="光禿禿"/>
	<myData E="ball " C="球"/>
	<myData E="ballad " C="短歌;民謠"/>
	<myData E="balloon " C="氣球"/>
	<myData E="ballot " C="選票"/>
	<myData E="balm " C="油膏"/>
	<myData E="balmy " C="芳香的"/>
	<myData E="banana " C="香蕉"/>
	<myData E="band " C="帶子;樂隊"/>
	<myData E="bandage " C="繃帶"/>
	<myData E="bandit " C="強盜;土匪"/>
	<myData E="bane " C="毒害"/>
	<myData E="bang " C="重擊"/>
	<myData E="banish " C="放逐;排斥"/>
	<myData E="banishment " C="驅逐;流放"/>
	<myData E="bank " C="銀行;堤岸"/>
	<myData E="banker " C="銀行家"/>
	<myData E="banking " C="銀行業"/>
	<myData E="bankruptcy " C="破產"/>
	<myData E="banner " C="旗"/>
	<myData E="banquet " C="宴會"/>
	<myData E="baptism " C="洗禮"/>
	<myData E="bar " C="酒廊;障礙"/>
	<myData E="barbarian " C="野蠻人"/>
	<myData E="barbarous " C="野蠻的"/>
	<myData E="barber " C="理髮師"/>
	<myData E="bard " C="詩人"/>
	<myData E="bare " C="赤裸裸的"/>
	<myData E="barefoot " C="赤足"/>
	<myData E="barefooted " C="赤足的"/>
	<myData E="barely " C="幾乎;僅僅"/>
	<myData E="bargain " C="買賣;議價"/>
	<myData E="barge " C="駁船;遊艇"/>
	<myData E="bark " C="樹皮"/>
	<myData E="barley " C="大麥"/>
	<myData E="barn " C="穀倉;馬廄"/>
	<myData E="barometer " C="氣壓計"/>
	<myData E="baron " C="男爵"/>
	<myData E="barrack " C="收留所"/>
	<myData E="barrel " C="大桶;鎗管"/>
	<myData E="barren " C="不毛的"/>
	<myData E="barrier " C="欄柵;障礙"/>
	<myData E="base " C="基礎"/>
	<myData E="baseball " C="棒球"/>
	<myData E="basement " C="地下室"/>
	<myData E="bashful " C="怕羞的"/>
	<myData E="basic " C="基本的"/>
	<myData E="basin " C="水盆;盆地"/>
	<myData E="basis " C="根本"/>
	<myData E="basket " C="籃子"/>
	<myData E="basketball " C="籃球"/>
	<myData E="bass " C="低音"/>
	<myData E="bat " C="球棒;蝙蝠"/>
	<myData E="bath " C="沐浴;浴室"/>
	<myData E="bathe " C="洗澡"/>
	<myData E="bathroom " C="浴室"/>
	<myData E="battalion " C="軍隊"/>
	<myData E="batter " C="連擊"/>
	<myData E="battery " C="電池;砲臺"/>
	<myData E="battle " C="戰爭"/>
	<myData E="battleship " C="主力艦"/>
	<myData E="bawl " C="呼喊"/>
	<myData E="bay " C="海灣"/>
	<myData E="bayonet " C="刺刀"/>
	<myData E="bazaar " C="市場"/>
	<myData E="be " C="是"/>
	<myData E="beach " C="海灘"/>
	<myData E="bead " C="珠子"/>
	<myData E="beak " C="鳥嘴"/>
	<myData E="beam " C="橫樑;光束"/>
	<myData E="bean " C="豆子"/>
	<myData E="bear " C="熊;忍受"/>
	<myData E="beard " C="鬍鬚"/>
	<myData E="bearer " C="負擔者"/>
	<myData E="bearing " C="態度;位置"/>
	<myData E="beast " C="野獸"/>
	<myData E="beat " C="敲打;跳動"/>
	<myData E="beaten " C="疲憊;破敗"/>
	<myData E="beating " C="鞭打;脈欂"/>
	<myData E="beau " C="美好的"/>
	<myData E="beautiful " C="美麗的"/>
	<myData E="beauty " C="美人"/>
	<myData E="beaver " C="海狸"/>
	<myData E="because " C="因為"/>
	<myData E="beckon " C="點頭招呼"/>
	<myData E="become " C="變成"/>
	<myData E="bed " C="床"/>
	<myData E="bedroom " C="臥室"/>
	<myData E="bedside " C="床側"/>
	<myData E="bedtime " C="就寢時間"/>
	<myData E="bee " C="蜂"/>
	<myData E="beech " C="櫸木"/>
	<myData E="beef " C="牛肉"/>
	<myData E="beer " C="啤酒"/>
	<myData E="beet " C="甜菜"/>
	<myData E="beetle " C="甲蟲"/>
	<myData E="befall " C="遭遇;降臨"/>
	<myData E="before " C="以前"/>
	<myData E="beforehand " C="預先"/>
	<myData E="befriend " C="援助"/>
	<myData E="beg " C="懇求"/>
	<myData E="beggar " C="乞丐"/>
	<myData E="begin " C="開始"/>
	<myData E="beginner " C="初學者"/>
	<myData E="beginning " C="開頭"/>
	<myData E="behalf " C="利益"/>
	<myData E="behave " C="舉動"/>
	<myData E="behavior " C="行為"/>
	<myData E="behead " C="斬首"/>
	<myData E="behind " C="在後"/>
	<myData E="behold " C="注視"/>
	<myData E="being " C="生命;存在"/>
	<myData E="belief " C="信任"/>
	<myData E="believe " C="相信"/>
	<myData E="believer " C="信徒"/>
	<myData E="bell " C="鐘"/>
	<myData E="belle " C="美人"/>
	<myData E="bellow " C="怒吼"/>
	<myData E="bellows " C="風箱"/>
	<myData E="belly " C="腹部"/>
	<myData E="belong " C="屬於"/>
	<myData E="belongings " C="所有物"/>
	<myData E="beloved " C="心愛的"/>
	<myData E="below " C="在﹍之下"/>
	<myData E="belt " C="帶子"/>
	<myData E="bench " C="長椅"/>
	<myData E="bend " C="彎曲"/>
	<myData E="beneath " C="在下方"/>
	<myData E="beneficial " C="有利的"/>
	<myData E="benefit " C="利益"/>
	<myData E="benevolent " C="仁慈的"/>
	<myData E="bent " C="彎曲"/>
	<myData E="bequeath " C="遺贈"/>
	<myData E="berry " C="漿果"/>
	<myData E="berth " C="臥位"/>
	<myData E="beseech " C="請願"/>
	<myData E="beset " C="包圍"/>
	<myData E="beside " C="在﹍之旁"/>
	<myData E="besides " C="此外"/>
	<myData E="besiege " C="圍攻"/>
	<myData E="best " C="最好的"/>
	<myData E="bestow " C="授與"/>
	<myData E="bet " C="打賭"/>
	<myData E="betray " C="出賣;背叛"/>
	<myData E="better " C="較好的"/>
	<myData E="between " C="在﹍之間"/>
	<myData E="betwixt " C="中間"/>
	<myData E="beverage " C="飲料"/>
	<myData E="bewail " C="悲歎"/>
	<myData E="beware " C="小心"/>
	<myData E="bewilder " C="困惑"/>
	<myData E="bewitch " C="迷惑"/>
	<myData E="beyond " C="超過"/>
	<myData E="bias " C="偏差"/>
	<myData E="bib " C="圍兜"/>
	<myData E="Bible " C="聖經"/>
	<myData E="bicycle " C="自行車"/>
	<myData E="bid " C="出價"/>
	<myData E="big " C="大的"/>
	<myData E="bill " C="帳單;鈔票"/>
	<myData E="billiards " C="計數者"/>
	<myData E="billion " C="十億"/>
	<myData E="billow " C="大浪"/>
	<myData E="bin " C="箱子"/>
	<myData E="bind " C="包紮"/>
	<myData E="binding " C="約束"/>
	<myData E="biography " C="傳記"/>
	<myData E="biology " C="生物學"/>
	<myData E="birch " C="樺木"/>
	<myData E="bird " C="鳥"/>
	<myData E="birth " C="出生"/>
	<myData E="birthday " C="生日"/>
	<myData E="birthplace " C="出生地"/>
	<myData E="birthright " C="生有權"/>
	<myData E="biscuit " C="餅乾"/>
	<myData E="bishop " C="主教"/>
	<myData E="bit " C="一點"/>
	<myData E="bite " C="咬"/>
	<myData E="bitter " C="苦的"/>
	<myData E="bituminous " C="瀝青的"/>
	<myData E="black " C="黑色"/>
	<myData E="blackberry " C="黑莓子"/>
	<myData E="blackboard " C="黑板"/>
	<myData E="blacksmith " C="鐵匠"/>
	<myData E="blade " C="刀葉"/>
	<myData E="blame " C="責備"/>
	<myData E="blank " C="空白的"/>
	<myData E="blanket " C="毛毯"/>
	<myData E="blast " C="疾風;爆炸"/>
	<myData E="blaze " C="火焰"/>
	<myData E="bleach " C="漂白"/>
	<myData E="bleed " C="流血"/>
	<myData E="blend " C="混合"/>
	<myData E="bless " C="保佑"/>
	<myData E="blessed " C="幸福的"/>
	<myData E="blessing " C="祝福"/>
	<myData E="blind " C="瞎的"/>
	<myData E="blink " C="霎眼"/>
	<myData E="blister " C="水泡"/>
	<myData E="block " C="木塊;街段"/>
	<myData E="blockade " C="封鎖"/>
	<myData E="blond " C="金髮的"/>
	<myData E="blood " C="血"/>
	<myData E="bloody " C="殘忍的"/>
	<myData E="bloom " C="花開"/>
	<myData E="blossom " C="群花"/>
	<myData E="blot " C="污痕"/>
	<myData E="blouse " C="上衫"/>
	<myData E="blow " C="吹"/>
	<myData E="blue " C="藍色"/>
	<myData E="bluff " C="虛張聲勢"/>
	<myData E="blunder " C="大錯"/>
	<myData E="blunt " C="鈍的"/>
	<myData E="blur " C="朦朧"/>
	<myData E="blush " C="害羞"/>
	<myData E="boar " C="公豬"/>
	<myData E="board " C="板"/>
	<myData E="boarder " C="寄宿生"/>
	<myData E="boast " C="自誇"/>
	<myData E="boat " C="小船"/>
	<myData E="body " C="身體"/>
	<myData E="boil " C="煮熟;燒開"/>
	<myData E="bold " C="大膽的"/>
	<myData E="bolt " C="門栓"/>
	<myData E="bomb " C="炸彈"/>
	<myData E="bond " C="證券"/>
	<myData E="bone " C="骨"/>
	<myData E="bonnet " C="蘇格蘭帽"/>
	<myData E="bonus " C="紅利"/>
	<myData E="book " C="書"/>
	<myData E="bookcase " C="書架"/>
	<myData E="bookkeeper " C="記帳員"/>
	<myData E="booklet " C="小冊子"/>
	<myData E="bookseller " C="書店"/>
	<myData E="boot " C="長靴"/>
	<myData E="booth " C="攤子"/>
	<myData E="border " C="邊界"/>
	<myData E="bore " C="鑽孔"/>
	<myData E="born " C="天性的"/>
	<myData E="borough " C="區"/>
	<myData E="borrow " C="借"/>
	<myData E="bosom " C="胸"/>
	<myData E="boss " C="上司"/>
	<myData E="botanical " C="植物的"/>
	<myData E="botany " C="植物學"/>
	<myData E="both " C="兩者的"/>
	<myData E="bother " C="煩擾"/>
	<myData E="bottle " C="瓶子"/>
	<myData E="bottom " C="底"/>
	<myData E="boulder " C="圓石頭"/>
	<myData E="bounce " C="亂跳,退票"/>
	<myData E="boundary " C="界限"/>
	<myData E="bouquet " C="花束"/>
	<myData E="bow " C="弓"/>
	<myData E="bowel " C="腸"/>
	<myData E="bowl " C="一碗"/>
	<myData E="box " C="箱"/>
	<myData E="boxing " C="拳擊"/>
	<myData E="boy " C="男孩子"/>
	<myData E="boyish " C="孩子氣"/>
	<myData E="brace " C="支柱"/>
	<myData E="bracelet " C="手鐲"/>
	<myData E="bracket " C="托架"/>
	<myData E="brag " C="吹牛"/>
	<myData E="braid " C="髮辮"/>
	<myData E="brain " C="腦"/>
	<myData E="branch " C="分枝;支店"/>
	<myData E="brand " C="商標"/>
	<myData E="brass " C="黃銅"/>
	<myData E="brave " C="勇敢"/>
	<myData E="bravery " C="英勇"/>
	<myData E="bread " C="麵包"/>
	<myData E="breadth " C="闊度"/>
	<myData E="break " C="打破"/>
	<myData E="breakfast " C="早餐"/>
	<myData E="breast " C="胸"/>
	<myData E="breath " C="氣息"/>
	<myData E="breathe " C="呼吸"/>
	<myData E="breathless " C="氣喘喘的"/>
	<myData E="breed " C="品種"/>
	<myData E="breeding " C="孵化"/>
	<myData E="breeze " C="和風"/>
	<myData E="brew " C="釀造"/>
	<myData E="bribe " C="賄絡"/>
	<myData E="brick " C="磚"/>
	<myData E="bride " C="新娘"/>
	<myData E="bridegroom " C="新郎"/>
	<myData E="bridge " C="橋"/>
	<myData E="brief " C="短簡的"/>
	<myData E="briefly " C="簡單地"/>
	<myData E="brigade " C="隊"/>
	<myData E="bright " C="光亮的"/>
	<myData E="brightness " C="明亮"/>
	<myData E="brilliant " C="閃亮,才氣"/>
	<myData E="bring " C="攜帶"/>
	<myData E="brisk " C="活潑的"/>
	<myData E="bristle " C="剛毛"/>
	<myData E="brittle " C="易碎的"/>
	<myData E="broad " C="闊的"/>
	<myData E="broadcast " C="廣播"/>
	<myData E="broil " C="烤"/>
	<myData E="broken " C="破的"/>
	<myData E="broker " C="經紀人"/>
	<myData E="bronze " C="青銅"/>
	<myData E="brooch " C="胸針"/>
	<myData E="brook " C="小河"/>
	<myData E="broom " C="掃帚"/>
	<myData E="broth " C="清湯"/>
	<myData E="brother " C="兄弟"/>
	<myData E="brow " C="眉"/>
	<myData E="brown " C="褐色"/>
	<myData E="bruise " C="打傷"/>
	<myData E="brush " C="毛刷"/>
	<myData E="brutal " C="獸性的"/>
	<myData E="brute " C="無理性的"/>
	<myData E="bubble " C="氣泡"/>
	<myData E="buck " C="雄鹿"/>
	<myData E="bucket " C="水桶"/>
	<myData E="buckle " C="帶釦"/>
	<myData E="bud " C="芽"/>
	<myData E="budget " C="預算"/>
	<myData E="buff " C="淺黃色"/>
	<myData E="buffalo " C="水牛"/>
	<myData E="bug " C="飛蟲"/>
	<myData E="build " C="建築"/>
	<myData E="building " C="建築物"/>
	<myData E="bulb " C="電燈泡"/>
	<myData E="bulge " C="脹起"/>
	<myData E="bulk " C="大部份"/>
	<myData E="bull " C="公牛"/>
	<myData E="bulldog " C="牛頭犬"/>
	<myData E="bullet " C="子彈"/>
	<myData E="bulletin " C="公報"/>
	<myData E="bullion " C="金銀塊"/>
	<myData E="bump " C="碰撞"/>
	<myData E="bun " C="圓形麵包"/>
	<myData E="bunch " C="串"/>
	<myData E="bundle " C="捆;束"/>
	<myData E="bungalow " C="平房"/>
	<myData E="bunk " C="床鋪"/>
	<myData E="bunny " C="栗鼠"/>
	<myData E="buoy " C="浮標"/>
	<myData E="burden " C="負重擔"/>
	<myData E="bureau " C="局;部;處"/>
	<myData E="burglar " C="竊盜"/>
	<myData E="burial " C="葬禮"/>
	<myData E="burn " C="燒"/>
	<myData E="burst " C="破裂"/>
	<myData E="bury " C="埋葬"/>
	<myData E="bus " C="公共汽車"/>
	<myData E="bush " C="灌木"/>
	<myData E="business " C="商業"/>
	<myData E="busy " C="忙"/>
	<myData E="but " C="但是"/>
	<myData E="butcher " C="屠夫"/>
	<myData E="butler " C="傭人領班"/>
	<myData E="butter " C="牛油"/>
	<myData E="butterfly " C="蝴蝶"/>
	<myData E="button " C="釦子"/>
	<myData E="buy " C="買"/>
	<myData E="buzz " C="電話鈴聲"/>
	<myData E="by " C="經;在旁"/>
</Exam>
